class CreateExerciseUserScores < ActiveRecord::Migration[5.2]
  def change
    create_table :exercise_user_scores do |t|
      t.references :exercise, index: true
      t.references :exercise_user, index: true
      t.float :score
      t.text :comment
      t.references :user, index: true

      t.timestamps
    end
  end
end
